/* オリジナルテンプレート２カラム（サイドバー左）　(C)2007 C-point Corp. */

/* 紺野昌彦オフィシャルブログ/絶え間ない変化の先に */

*{
	padding:0px;
	margin:0px;
}

/* HTMLタグ設定 */
html,body {
        height: 100%;
}

body{
	margin: 0px;
	padding: 0px;
        background-color:#323232;
	font-size: 100%;
        font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
        height:100%;
}

img{
	border: none;
}

form{
	margin: 0px;
	padding: 0px;
}

label{
	
}

blockquote {
	
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
        width:100%;
        max-width:100%;
	height:100%;
        min-height:100%;
        margin: 0 auto;
        position:relative;
}

body > #container {
        height: auto;
}

/* =============ヘッダー=============== */

.header{
        height:350px;
        display:block;
}

.header_top{
        height:50px;
        background-color:#00acc5;
        margin-top:0px;
        display:block;
}

.blogtitle{
        margin-top:0px;
        float:left;
}

.blogtitle a{
        color:#ffffff;
        text-decoration:none;
        font-size:20px;
        font-weight:100;
        letter-spacing:5px;
        line-height:50px;
        margin-left:20px;
}

.blogtitle a:hover{
        color:#787878;
        text-decoration:none;
        font-size:20px;
        font-weight:100;
}

.blogtitle2{
        color:#ffffff;
        font-size:10px;
        letter-spacing:3px;
        float:left;
        margin-left:20px;
        margin-top:0px;
        line-height:50px;
}

.header_sns_btn_area{
        width:450px;
        height:20px;
        display:block;
        float:left;
        margin-top:15px;
        position:absolute;
        left:100%;
        margin-left:-470px;
}

.header_sns_btn_facebook{
        display:block;
        width:120px;
        height:20px;
        float:left;
        overflow:hidden;
}

.header_sns_btn_twitter{
        display:block;
        width:110px;
        height:20px;
        float:left;
        margin-left:0px;
        padding-left:0px;
        overflow:hidden;
}

.header_sns_btn_google{
        display:block;
        width:77px;
        height:30px;
        float:left;
        margin-left:0px;
        padding-left:0px;
        overflow:hidden;
}

.header_sns_btn_line{
        width:100px;
        height:20px;
        display:block;
        float:left;
        margin-right:20px;
}

.header_sns_btn_rss{
        width:20px;
        height:20px;
        display:block;
        float:left;
        margin-left:0px;
        overflow:hidden;
}

.header_sns_btn_rss img{
        margin-left:0px;
        padding-left:0px;
        overflow:hidden;
}



/* ブログタイトル・概要 */
.banner{
        background:url(http://img04.ti-da.net/usr/zyosui01/header_img_2.jpg);
        height:300px;
        display:block;
}

.banner a{
        display:block;
        height:300px;
}

.banner a:hover{
        background:url(http://img04.ti-da.net/usr/zyosui01/header_img_2_over.jpg);
}

.description{
        padding-top:120px;
        padding-left:380px;
        padding-right:70px;
        font-size:12px;
        color:#ffffff;
        letter-spacing:3px;
        text-decoration:none;
        display:none;
}

.description a{
        text-decoration:none;
}

.description a:hover{
        text-decoration:none;
        display:block;
}

/* =============メインコンテンツ=============== */

#main_content_container{
        position:relative;
        min-height:100%;
        height: auto !important;
        height: 100%;
}

body > #main_content_container{
        height:auto;
        min-height:100%;
}

/* =============コンテンツ=============== */

/* ブログの配置 */
#content{
	margin-left:235px;
        background-color:#ffffff;
        margin-top:0px;
        min-height:100%;
        height: auto !important;
        height:100%;
        position:relative;
        padding-bottom:100px;
}

.blog_container{
        border-bottom:7px solid #00acc5;
}

.blog{
        margin-left:40px;
        padding-top:40px;
}

.blog_main_side_area{
        float:left;
        width:120px;
}

.date_area{
        width:120px;
        height:120px;
        background-color:#00acc5;
        color:#ffffff;
        text-align:center;
}

.date{
        margin-top:0px;
        letter-spacing:3px;
        font-size:15px;
        font-weight:100;
        width:90px;
        margin-left:auto;
        margin-right:auto;
        padding-top:40px;
}

.sns_btns{
        margin-top:15px;
        width:120px;
        overflow:hidden;
        display:block;
}

.sns_btn_twitter{
        margin-top:15px;
}

.sns_btn_google{
        margin-top:15px;
}

.sns_btn_hatebu{
        margin-top:15px;
}

.sns_btn_line{
        margin-top:15px;
}

.blogbody{
        margin-left:160px;
        margin-right:40px;
}

.title{
        color:#00acc5;
        font-size:20px;
        letter-spacing:2px;
        line-height:14px;
}

.title a{
        color:#00acc5;
}

.title a:hover{
        text-decoration:none;
        color:#787878;
}

.blog_main_line{
        border-top:1px solid #787878;
        margin-top:20px;
}

.main{
        margin-top:20px;
        color:#464646;
        font-size:15px;
        line-height:29px;
        letter-spacing:2px;
        min-height:200px;
        height: auto !important;
        height:200px;
        width:100%;
}

.main-continues{
        width:150px;
        height:40px;
        margin-top:40px;
}

.main-continues a{
        text-align:center;
        width:150px;
        height:40px;
        background-color:#00acc5;
        display:block;
        color:#ffffff;
        letter-spacing:2px;
        line-height:40px;
}

.main-continues a:hover{
        text-align:center;
        width:150px;
        height:40px;
        background-color:#464646;
        display:block;
        color:#ffffff;
        letter-spacing:2px;
        line-height:40px;
}

.acontinues{
        color:#ffffff;
}

.posted{
        color:#464646;
        border-top:1px solid #787878;
        padding-top:20px;
        font-size:10px;
        text-align:right;
        margin-top:40px;
        position:relative;
}

.posted a{
        color:#464646;
        text-decoration:none;
}

.posted a:hover{
        color:#464646;
        text-decoration:underline;
}

.blog_end_line{
        text-indent:-9999px;
        border-top:7px solid #00acc5;
        margin-left:-40px;
        margin-top:40px;
        margin-bottom:40px;
}

.menu_area{
        height:80px;
        margin-top:40px;
}

.menu{
        width:340px;
        text-align:center;
        font-size:14px;
        letter-spacing:3px;
        line-height:40px;
        margin-top:0px;
        position:relative;
        left:50%;
        margin-left:-170px;
}

.menu a{
        width:150px;
        height:40px;
        display:block;
        background-color:#00acc5;
        color:#ffffff;
        margin-top:0px;
}

.menu a:hover{
        width:150px;
        height:40px;
        display:block;
        background-color:#464646;
        color:#ffffff;
}

.amenu_prev{
        float:left;
        margin-top:0px;
}

.amenu_next{
        float:right;
        margin-top:0px;
}

.pagetop_area{
        height:80px;
}

.pagetop{
        width:170px;
        height:40px;
        color:#787878;
        font-size:14px;
        letter-spacing:3px;
        line-height:40px;
        text-align:center;
        position:relative;
        left:100%;
        margin-left:-210px;
}

.pagetop a{
        width:170px;
        height:40px;
        display:block;
        background-color:#00acc5;
        color:#ffffff;
}

.pagetop a:hover{
        width:170px;
        height:40px;
        display:block;
        background-color:#464646;
        color:#ffffff;
}

.main_margin_area{
        display:block;
        min-height:4000px;
        height: auto !important;
        height:3700px;
}

.archive_margin_area{
        display:block;
        min-height:7700px;
        height: auto !important;
        height:7700px;
}

/* =============サイドバー=============== */

#side_bar{
        width:235px;
        background-color:#323232;
        padding-bottom:100px;
        min-height:100%;
        height: auto !important;
        height:100%;
        position:absolute;
        top:0px;
        display:block;
        line-height:20px;
}

.site_navi{
        width:235px;
        height:232px;
        margin-top:0px;
        display:block;
}

.site_navi p{
        text-indent:-9999px;
        margin-top:0px;
        display:block;
        width:235px;
        height:58px;
}

.navi_btn_1 a{
        text-indent:-9999px;
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_1.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_1 a:hover{
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_1_over.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_2 a{
        text-indent:-9999px;
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_2.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_2 a:hover{
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_2_over.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_3 a{
        text-indent:-9999px;
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_3.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_3 a:hover{
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_3_over.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_4 a{
        text-indent:-9999px;
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_4.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.navi_btn_4 a:hover{
        width:235px;
        height:58px;
        background:url(http://img03.ti-da.net/usr/uskcreima/navi_btn_4_over.jpg);
        background-repeeat:no-repeat;
        display:block;
}

.side_banner_area{
        width:165px;
        height:440px;
        display:block;
        margin-top:35px;
        margin-left:35px;
}

.banner_senkyo{
        width:165px;
        height:68px;
        display:block;
        margin-top:35px;
        text-indent:-9999px;
}

.banner_senkyo a{
        width:165px;
        height:68px;
        display:block;
        background:url(http://img04.ti-da.net/usr/zyosui01/banner_senkyo.jpg);
        background-repeat:no-repeat;
}

.banner_senkyo a:hover{
        background:url(http://img04.ti-da.net/usr/zyosui01/banner_senkyo_over.jpg);
        background-repeat:no-repeat;
        display:block;
        width:165px;
        height:68px;
}

.banner_dproject{
        width:165px;
        height:100px;
        display:block;
        margin-top:35px;
        text-indent:-9999px;
}

.banner_dproject a{
        width:165px;
        height:100px;
        display:block;
        background:url(http://img04.ti-da.net/usr/zyosui01/banner_dproject.jpg);
        background-repeat:no-repeat;
}

.banner_dproject a:hover{
        width:165px;
        height:100px;
        display:block;
        background:url(http://img04.ti-da.net/usr/zyosui01/banner_dproject_over.jpg);
        background-repeat:no-repeat;
}

.thai_estate{
        width:165px;
        height:165px;
        display:block;
        margin-top:35px;
        text-indent:-9999px;
}

.thai_estate a{
        width:165px;
        height:165px;
        display:block;
        background:url(http://img04.ti-da.net/usr/zyosui01/bloghside-banner165x165.gif);
        background-repeat:no-repeat;
}

.thai_estate a:hover{
        width:165px;
        height:165px;
        display:block;
        background:url(http://img04.ti-da.net/usr/zyosui01/thai_estate_over.jpg);
        background-repeat:no-repeat;
}

.banner_youtube{
        width:164px;
        height:113px;
        display:block;
        margin-left:35px;
}

/* サイド（左サイド） */
#links{
	height:100%;
        background-color:#323232;
        padding-bottom:100px;
        min-height:100%;
        height:100%;
        position:relative;
        overflow:hidden;
        block;
        display:block;
        line-height:15px;
}


/* =============フッター=============== */

/*フッタ*/
#footer{
        background-color:#00acc5;
        color:#ffffff;
        font-size:10px;
        letter-spacing:2px;
        line-height:100px;
        height:100px;
        position:absolute;
        width:100%;
        bottom:-100px;
}

.footer_navi{
        float:left;
        widht:400px;
        height:100px;
        margin-left:20px;
}

.footer_navi ul{
        margin-top:0px;
}

.footer_navi li{
        list-style:outside none;
        float:left;
}

.footer_navi a{
        color:#ffffff;
        text-decoration:none;
}

.footer_navi a:hover{
        color:#464646;
        text-decoration:underline;
}

.footer_right_area{
        float:right;
        margin-right:20px;
        width:600px;
        height:100px;
}

.footer_rss{
        margin-top:0px;
        margin-right:20px;
        float:left;
        background:url(http://img03.ti-da.net/usr/uskcreima/rss_icon.png);
        background-repeat:no-repeat;
        background-position:right center;
        width:160px;
        height:100px;
        display:block;
}

.footer_rss p{
        margin-top:0px;
}

.footer_rss a{
        color:#ffffff;
        text-decoration:none;
}

.footer_rss a:hover{
        color:#464646;
        text-decoration:underline;
}

.copyright{
        float:right;
        width:420px;
        height:100px;
        display:block;
}

.copyright p{
        margin-top:0px;
}

/* =================================== */
/* コンテンツページ */
/* =================================== */

.content_profile_btn{
        margin-top:0px;
        padding-bottom:40px;
        border-bottom:dashed 1px #787878;
}

.content_profile_btn a{
        color:#464646;
        text-decoration:none;
}

.content_profile_btn a:hover{
        color:#464646;
        text-decoration:underline;
}

.content_profile_title{
        color:#ffffff;
        height:30px;
        line-height:30px;
        background-color:#00acc5;
        letter-spacing:2px;
}

.content_profile_title p{
        margin-left:10px;
}

.content_profile_pagetop{
        margin-top:0px;
        padding-top:40px;
        border-top:dashed 1px #787878;
}

.content_profile_pagetop a{
        color:#464646;
        text-decoration:none;
}

.content_profile_pagetop a:hover{
        color:#464646;
        text-decoration:underline;
}

.content_jigyo_img{
        float:left;
        width:280px;
        height:180px;
        margin-top:40px;
}

.content_jigyo_txt{
        margin-left:320px;
        margin-top:0px;
        line-height:25px;
        margin-top:40px;
}

.content_jigyo_table{

}

.content_jigyo_table table{
        border:#787878 solid 1px;
        cellspacing:0px;
        cellpadding:0px;
        border-collapse: collapse;
}

.content_jigyo_table tr{
        cellspacing:0px;
        cellpadding:0px;
}

.content_jigyo_table table th{
        border:#787878 solid 1px;
        padding:20px;
}

.content_jigyo_table table td{
        border:#787878 solid 1px;
        padding:20px;
}

.content_jisseki_img{
        float:left;
        width:250px;
        height:700px;
        margin-top:40px;
        display:block;
}

.content_jisseki_img2{
        float:left;
        width:250px;
        height:350px;
        margin-top:40px;
}

.content_jisseki_txt{
        margin-left:290px;
        margin-top:0px;
        margin-top:40px;
        line-height:25px;
        height:700px;
        display:block;
}

.content_jisseki_txt2{
        margin-left:290px;
        margin-top:0px;
        margin-top:40px;
        height:350px;
        display:block;
}

.content_jisseki_txt3{
        margin-top:0px;
        line-height:25px;
}

.content_vision_txt{

}

.content_vision_img{

}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/* カレンダー */
.calendar{}


/* 続きを読む */
.acontinues{}

/* 次のページ・前のページ */
.amenu{}

/* サイドバー */
.side{}

/*　サイドタイトル　*/
.title{
}

/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.track_back_url_title{
        font-size:12px;
        color:#ffffff;
        background-color:#00acc5;
        line-height:25px;
        margin-top:40px;
        letter-spacing:2px;
        font-weight:100;
}

.track_back_url_title p{
       margin-left:10px;
       line-height:25px;
}


/* この記事へのトラックバックURL */
.trackback-url{
        margin-top:20px;
	height:35px;
        border:#787878 solid 1px;
        line-height:35px;
        color:#464646;
        font-size:12px;
        letter-spacing:2px;
}

.trackback-url span{
        padding-left:10px;
}

/* トラックバック本文 */
.trackback-body{
        font-size:12px;
        color:#464646;
        letter-spacing:2px;	
}

/*トラックバック送信元など*/
.trackback-post{
        font-size:12px;
        color:#464646;
        letter-spacing:2px;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
        font-size:12px;
        color:#ffffff;
        background-color:#00acc5;
        line-height:25px;
        margin-top:40px;
        letter-spacing:2px;
}

.comments-head p{
       margin-left:10px;
       line-height:25px;

}

/* コメント投稿者日時など*/
.comments-post{
        font-size:12px;
        color:#464646;
        letter-spacing:2px;
        margin-top:10px;
}

/* コメント本文 */
.comments-body{
        margin-top:20px;
        border:#787878 solid 1px;
        line-height:35px;
        color:#464646;
        font-size:12px;
        letter-spacing:2px;
        padding:12px;
}

/* コメント入力テーブル */
table.form {
        margin-top:20px;
        font-size:12px;
        color:#464646;
        letter-spacing:2px;
        margin-bottom:40px;
}

/* 本文 */
#text{
	
}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	background-color:#323232;
        padding:0px;
        margin:0px;
        line-height:10px;
}

.side a{
        color:#ffffff;
        text-decoration:none;
        line-height:10px;
}

.side a:hover{
        color:#ffffff;
        text-decoration:underline;
}

/* サイドタイトル */
.sidetitle{
	background-color:#323232;
        height:45px;
        border-top:7px solid #464646;
        border-bottom:7px solid #464646;
        color:#ffffff;
        line-height:45px;
        font-size:12px;
        text-align:center;
        letter-spacing:2px;
        margin-top:30px;
        margin-bottom:30px;
}

/* サイド本文 */
.sidebody{
	background-color:#323232;
        line-height:15px;
        color:#ffffff;
        letter-spacing:2px;
        font-size:11px;
        margin-top:15px;
        width:175px;
        margin-left:30px;
}

/* RSS */
ul.rss{
	
}

ul.rss li{
	
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	
}

/* 上部年月日表示 */
.calendarhead{

}

/* 枠 */
.calendartable{
	
}

/* 曜日枠 */
.calendarwd{
	
}

/* 曜日 */
.calendarweek{}

/* 日付枠 */
.calendard{
	
}

/* 日曜日 */
.sun{
	
}

/* 土曜日 */
.sat{
	
}

/* 今日 */
.today{
	
}

/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	
}

/* ブログ内検索 */
.search {
	
}

/* QRコード */
.qrcode {
	
}

/* アクセスカウンタ */
.counter {
	
}

/* 読者登録 */
.subscription {
	
}

/* プロフィール */
.profile {
	
}
.nickname{
	
}

.photo{
	
}

.message{
	
}

/* お勧め商品 */
.article_ad {
	
}

/* タグクラウド */
.tag_cloud {
	
}

/* カスタムプラグイン1 */
.custom1 {
	
}

/* カスタムプラグイン2 */
.custom2 {
	
}

/* カスタムプラグイン3 */
.custom3 {
	
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	
}

#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}